<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>Andrea Campos</title>
    <base href="/">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" type="image/x-icon" href="favicon.ico">
    <link href="//db.onlinewebfonts.com/c/600a6fa6fece9970574dd8a6c00b5cfb?family=Cako" rel="stylesheet" type="text/css" />
    <link href="//db.onlinewebfonts.com/c/32206fa5ec6549c9a4f9f7d6bfaba8d1?family=Grotesque+MT" rel="stylesheet" type="text/css" />
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
</head>

<body>
    <app-root></app-root>
</body>

</html>